DELETE
/v1/issuer/automations/{id}
API Key
Delete an automation
Delete a credential automation.
Parameters
| Name | Location | Type | Description |
|---|---|---|---|
id
*
|
path | string | Automation ID |
X-API-Key
*
|
header | string | Issuer API key for authentication |
* Required parameter
Response
200
Automation deleted
Content-Type: application/json
success
boolean
data
object
message
string
Code Examples
import os
from aho_sdk import AhoSdk
client = AhoSdk.issuer(api_key=os.environ["AHO_API_KEY"])
result = client.automations.delete(
id="example_id"
)
client = AhoSdk.issuer(api_key: ENV["AHO_API_KEY"])
result = client.automations.delete(
id: "example_id"
)
import { AhoSdk } from '@aho/sdk';
const client = AhoSdk.issuer({ apiKey: process.env.AHO_API_KEY });
const result = await client.automations.delete({
id: "example_id"
});
curl -X DELETE 'https://api.aho.com/v1/issuer/automations/example_id' \
-H 'X-API-Key: $AHO_API_KEY'
Try It
Log in to test this endpoint directly from the documentation.
Log in